Subject: bug#16445: Regression: ff-find-other-file doesn't update frame title

From: Barry OReilly <[email-masked]>
Date: Tue, 14 Jan 2014 12:12:38 -0500

I use ff-find-other-file to switch between .h and .cc C++ files, using
Emacs as an X11 window (Emacs frame). The title for the X11 window does not
update itself when I switch between the two buffers with this command. eg
if I'm in Foo.cc and the title shows Foo.cc, I do ff-find-other-file and
successfully switch to Foo.h, but the title says Foo.cc. If I use the
buffer-menu to go to Foo.h, the title updates fine.

I tested with emacs-24.3 and don't witness the problem.

I'm on RHEL 5.